Subject: Re: [ANNOUNCEMENT] New package `inetutils' in latest
From: Corinna Vinschen <[email-masked]>
To: cygwin <[email-masked]>
Cc: Ken Coleman <[email-masked]>
Date: Fri, 19 May 2000 01:15:52 +0200

Corinna Vinschen wrote:
> [...]
> The inetutils "should" work on 9X as well with the
> exception of ftpd which I have patched so that
> it can't run on 9X at the moment.

A quick look into the sources have convinced
me that I'm not in best condition:

ftpd is patched to work with 9X, too.

I should sleep a few hours now...

Corinna

--
Want to unsubscribe from this list?
Send a message to [email-masked]